Package Details: netextender 10.0.807-1

Git Clone URL: https://aur.archlinux.org/netextender.git (read-only, click to copy)
Package Base: netextender
Description: SonicWALL SSL VPN Client
Upstream URL: https://www.sonicwall.com/en-us/products/remote-access/vpn-client
Keywords: dell netextender sonicwall ssl sslvpn vpn
Licenses: custom
Submitter: None
Maintainer: physkets
Last Packager: physkets
Votes: 23
Popularity: 0.082546
First Submitted: 2010-07-02 22:09
Last Updated: 2019-06-03 15:50

Required by (0)

Sources (4)

Latest Comments

« First ‹ Previous 1 2 3 4 5 6 7 ... Next › Last »

bluesoul commented on 2019-04-04 20:27

Getting a SHA256 mismatch, they've updated the release to 9.0.805

==> Validating source_x86_64 files with sha256sums... NetExtender-9.0.803.x86_64.tgz ... FAILED general-product-agreement ... Skipped ==> ERROR: One or more files did not pass the validity check!

Still built and installed fine with yay -S --mflags --skipinteg netextender

physkets commented on 2019-03-05 04:51

@xio Looks like the URL for it changed. I've fixed it now. Try again.

xio commented on 2019-03-05 02:36

Building netextender... ==> Making package: netextender 9.0.803-2 (Mon 04 Mar 2019 09:31:45 PM EST) ==> Checking runtime dependencies... ==> Checking buildtime dependencies... ==> Retrieving sources... -> Downloading general-product-agreement... % Total % Received % Xferd Average Speed Time Time Time Current Dload Upload Total Spent Left Speed

0 0 0 0 0 0 0 0 --:--:-- --:--:-- --:--:-- 0 curl: (22) The requested URL returned error: 404 ==> ERROR: Failure while downloading https://www.sonicwall.com/enus/legal/eupa/general-product-agreement Aborting...

gamezelda commented on 2019-02-06 19:40

NOTE: It seems that when quitting netExtender, it doesn't restore the /etc/resolv.conf that was present before starting it (hence it will still keep using the DNS settings of your VPN). Disconnecting and reconnecting with NetworkManager does the trick. (Not the mantainer's fault but rather upstream)

eolianoe commented on 2018-11-11 11:53

Could you put the version in the source file to be unique (https://wiki.archlinux.org/index.php/PKGBUILD#source), for instance: source_x86_64=("NetExtender-${pkgver}.x86_64.tgz::"https://sslvpn.demo.sonicwall.com/NetExtender.x86_64.tgz")

gamezelda commented on 2018-11-04 23:29

Hi, with this latest upgrade there's an extra comma after the links to the NetExtender .tgz files that causes a 404 error unless removed, otherwise the package builds correctly.

cambid commented on 2018-10-20 15:56

Here is a pastebin for the newest version of the netExtender: https://pastebin.com/e8EB66ng

@physkets: can you adopt it please?

Anonymous comment on 2018-09-24 14:34

There is a new version, 9.0.803 under the same source links. Could You please update the pkgbuild?

jmbull commented on 2018-08-20 19:20

NE stopped working for me; it hangs while trying to connect and eventually times out. I've tried all the troubleshooting options but permissions seem right, .sh files are in the right place and so on. Maybe another update is causing trouble? Anyone else having this issue after NE was working for a while?

physkets commented on 2018-08-07 07:11

Can you add a check for the 'arch-release' file using a pre_install() function in an accompanying .install file? It is essential for the shell scripts to be used.

if [ ! -f /etc/arch-release ]; then
    touch /etc/arch-release
fi

Also, why aren't the corresponding /etc/ppp/ip-up.d/ files created? Are they not required?